$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -600000.0
      - -2500000.0
    - - -700000.0
      - -2500000.0
    - - -700000.0
      - -2600000.0
    - - -600000.0
      - -2600000.0
    - - -600000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -700000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: f17aebe2-1db8-4c34-b7ad-c1a70fb1e89d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2009-01-01
lineage:
  ls5_fc_albers:
  - c8a2dd39-c65b-4bf3-a766-fed5ed68f5ae
  - a60f7e28-d10e-44eb-a97c-c639a67998ae
  - 3d8fb0b5-05eb-49e9-a012-b8bb4932c6d8
  - 9ef8f54a-7ac6-4960-9e4a-6374f787d0a8
  - e6fd7268-4d55-45b7-a2dd-2418c1eb67d8
  - b9c62392-9a7a-4b9a-8bea-79c346ac5764
  - aa0b250f-b360-41c2-803d-b5d8eb4b2fd5
  - 722df9e0-8787-4284-a101-4a9650dffd33
  - 4cf21576-d3b8-4fd6-aafb-c7eb10c22722
  - edae0190-0104-4ab9-9e1d-1b4db8ecc238
  - f40bb3aa-99f3-4a67-9026-f15dd1797cc1
  - 607b2973-2c3b-4c38-9ab2-c91439721e4d
  - b2ce2ee3-77de-4de0-8bdb-6fb58aa2aebe
  - 0fca2b5d-29f1-4a90-acc1-b6c417feddf7
  - 7863e265-f658-4754-aefa-c5b01a591933
  - 9a896e2b-e74f-4f1e-b1db-54ae092728c9
  - fbed9ac5-be9b-4179-8503-0500f30ffca6
  - a7c65a84-8d56-46b2-8fbf-2161065ed488
  - e706046d-ab5b-4c10-9565-bb76fc7c4188
  - dc30f01d-32fc-47a9-a64c-fa971a435301
  - b514792c-c149-4666-8e73-c265a605a043
  - 3ee4e1b0-055a-419f-8ee5-adf6dd76e698
  - 295db45b-d2bb-4ce0-81e4-0d8c4702c885
  - e5b5884b-ec02-4d40-befb-a24ae4ffd9d1
  - b71c490d-6b9e-4cac-ac5e-fcb85ed1dc69
  - d5716cf2-431f-49ac-babb-84422d35760e
  - 4d108250-82dd-46a1-a8c5-e673def6be74
  - 6c087702-c829-417d-aec4-aad89bf2a3ce
  - 8742a750-ac58-49d0-a1e2-56279b688461
  - 848a1587-37c8-42e8-b1ed-a9819a67d178
  - 01f2b078-b0d5-4957-a493-8744491f572f
  - 548d0c54-bff0-44f9-9bb6-40afaeca4615
  - d8682bc9-f611-48e6-9b29-da93aa409122
  - 3583d31d-7410-415b-9ef4-f1c81ca5eef8
  - d6c9cdd1-aa67-48b4-8c2e-d458ab6803c0
  - 3d2824d5-bd0b-4dc6-819b-7fcaa68f10ad
  - 2bca6449-c9b0-47d5-adce-d3e6e14d3a05
  - 9d6ed99a-5215-470a-bc4b-239b0500797b
  - c2620c95-4e25-4f6b-97cf-3752c6ded46b
  - 2a1f9fa1-5d65-4480-a005-0725981b4c0c
  - 164bf9f7-2e29-43df-8e71-c851e03b6ce5
  - 5cf5ec52-b222-41b8-92ee-ee52280dd37b
  - fdc91234-1255-41e3-b628-a265e54e365e
  - 3e34877a-eed8-4330-82f0-37b57b70d27e
  - a8d0d7fa-f8d1-4dee-8bb6-800d83eb8408
  - 4b883866-38d4-4c1a-be7a-9ecca1b3e079
  - 88409be5-9fa3-4abc-99fa-61c0104ad95b
  - 3c8ebaaa-488e-4650-9dd2-77bae8dd86ec
  - fbc36670-60e5-4e6a-9ae3-59bb37b6241e
  - cf411416-14cd-4348-852e-7ff5a97c5abe
  - 18970664-de5e-4fc5-9b63-d29ab4ee5421
  - 1e44e249-cd83-47a9-b24a-438d9ce14eff
  - 652117ef-038a-44a8-a4fc-c3cec4fecc38
  - 41788b05-b981-4e84-93a9-128d176c3c1a
  - 36ac5d4d-7e71-4e59-9b4f-368aca4a822f
  - ea6f71ed-9677-4189-9cdf-5e30805b77f8
  - fa67cc17-310a-423f-a68f-6dd9663d6ded
  - 507b0b10-b28e-4b73-9c4e-11da5b80c174
  - fc93cefc-0053-4b3a-b1f8-83fd47abfb11
  ls5_nbart_geomedian_annual:
  - bffbdaa1-5750-4985-b30b-9fe79b6b18ed
  ls5_nbart_tmad_annual:
  - e98a183f-c8b1-4082-a605-7d25c2bbf79f
  ls7_fc_albers:
  - 366a5ec4-752a-40a6-9ecd-426aa0d2c23b
  - 1df3dbb5-9f5e-4701-9b18-fc85f4f51e95
  - f81c7b11-a090-4e68-bbde-735c1f9eabb0
  - 0d62698c-2c20-478d-ae28-398a9e56dd2b
  - 6d980424-8419-49a2-83f0-1f4b04d5534b
  - 09ff68fd-81f1-406e-a6fd-30f2c6d1ea6c
  - 8c839927-c4a7-42e6-9ff3-6317f8e49849
  - aa556646-c00e-4096-8b96-60a19226e61d
  - dbfaf980-59ce-41e9-b235-7340314dfd77
  - 2d0667e8-c0de-44a0-bad1-5a9b31f2f55b
  - 25510b82-fd64-4ab7-865d-a8d5a1bf941b
  - 362a655a-a895-40d3-913f-08b935de2285
  - 33595dbe-b87c-4fec-a3d3-b7bbcd4be31f
  - 3986a4fc-2b46-463a-bd05-ef95edb410ab
  - bc3b840a-c064-4e0d-9d46-bf715f5e20a4
  - 9218e642-a0f7-41fd-94b1-283a423cddb0
  - fe77cd09-25dd-4f93-a578-83c187ecce3f
  - 654ba222-c574-4eb8-9a53-fe05da350d3d
  - fc7cdea2-cd74-49f3-b7d9-923a5eed59d1
  - bf25a27d-91fd-4ec7-a1ae-1519b69af4f7
  - c5d33fbf-9b5b-465c-9269-ef6f227d46df
  - 382ce869-76f1-415a-9536-4d02763b063f
  - 8d9a892f-93f7-47bb-9649-b609f913cc68
  - 84f51dfd-084d-464c-aa80-449dd65c682a
  - f2e53e3e-69b7-4723-b627-dfc394365092
  - 4db548a6-e296-4b4c-8244-d67006e94388
  - ebba501a-99df-4f43-bb80-1e879647fc44
  - 3b540ade-d934-4c47-bb94-1e30f2762406
  - cda3cad8-9e86-429c-931f-d9395ca39d3a
  - 2e3a00ae-d163-4abb-9963-bd47d788186a
  - 7778ac4d-08c5-4e8f-9212-ef91875bc1b8
  - 3d0e9551-6783-478a-a5b8-fd9b1e53e056
  - 8c083aef-623b-46ea-a948-7a806bcc62ab
  - d867249a-3bc8-4392-a319-62e5467b29ea
  - f428e2ef-742c-42e6-9a0f-9839ea983423
  - 1f45f5cc-0d99-4d1b-809b-43eb1f7c2c82
  - 6d063e81-5c1d-4955-ac41-4cbd4eceda73
  - bac3483a-2ca1-4daf-8d08-2a88396278ac
  - 107f012d-2617-468a-852b-b7282117cca1
  - 35a18c5b-3026-4d8e-abfa-7e1e83f6c2bf
  - f41b2742-1db8-4ba7-8eff-5ea6b028a672
  - fb6835f2-850a-4304-8c22-cd224e9e38f9
  - 789f7f17-b9c6-4ba9-92c7-288051e91cc9
  - 42412b7a-8792-4fa0-91c3-7429da24685a
  - bb27599e-a1d8-46be-948d-a6e88a980757
  - 3cf80c18-25f3-422d-b890-3f73bc53b6a2
  - 4b1a4aab-4222-4360-af31-a46358e3ba68
  - 80a1a75a-6e60-4c0b-b5c8-8c92a439f6c9
  - 3e9548dd-1df9-47ae-911c-35075a752aee
  - 745c6f85-11f8-420f-8bb0-292af1fa0f15
  - ccfb2631-26d1-4c0b-a2d7-b7eca9ba396b
  - 1df31a99-11e0-4891-a687-9dec87c66841
  - 24ded497-51fc-4856-a281-7f23bf487af6
  - 7190ab74-5643-4bde-83c9-1e044112e4b7
  - 3770fcd9-5882-4495-baf7-00777795a7ae
  - 801d1530-a6c3-475e-b470-040da31a13de
  - ff3266a3-9d17-474f-ad58-43c1c9fceb15
  - 8572c2d7-9716-4e69-8d1d-ba4f2ffe8a80
  - 0463de34-49ab-4da8-9957-b1ec11f1f5e2
  - d8b974b0-164c-429d-9487-8e5046f162e4
  - 7c8c7f11-f885-4b48-a4d9-9bee974275ef
  - 077515bf-640d-4c38-b85b-2e0933016fc8
  - 658d2e76-877c-49f0-a7cb-31c2ee5a43af
  - 69ba5ead-5afa-4c8e-bfbc-6159fca45347
  - d51cad60-0a6d-46d6-b35b-13ba664fa58f
  - e7045320-6d85-45f2-a00a-1dfdda99a6ab
  - efad8b4f-5a96-4b96-8390-deac759cbb4f
  - 11628130-fadc-4a40-b2e2-f9171a4f08b8
  - 5157228f-f310-48c2-a1b4-623a2f604eb3
  - 3272dbea-a5a9-4793-bd65-cd20e1a90f5e
  - 359ab7c0-1ef4-4a3e-91a6-af89ebd8dc91
  - 878d3a25-0d6e-4d8b-949d-57af1183b550
  - 354c9916-790c-4086-8a50-4751b9d3fe6c
  - f5bc625f-39f7-477c-aec8-771edd8142a9
  - 77e97538-df4d-4e97-bde6-a194995ce88d
  - 862edc2d-2c10-4fa9-b09a-ff5bd6e4f483
  - 802fd13f-85e3-469a-b9df-e4c1a600c444
  - 82e42745-5bf3-475b-a0a7-0d334b775c79
  - cbc6e6a0-c5fd-4975-96a2-93d8ae119797
  - e590763e-1f93-4aa8-bb2d-a1dbb7e35323
  - 4dadc1d5-6eec-481d-b803-2ecc41f790e8
  - 7258c176-2a04-4854-a070-2d6159afe165
  - edbb6207-9f94-4219-a011-3e9ed75034a7
  - f83a79aa-fb7e-4367-8353-753fe08a78e5
  - 02373cb1-dad3-45f7-aa9b-ea1dcad157ce
  - 13c0c152-7b64-4cfb-a8a2-812bd026088e
  ls7_nbart_geomedian_annual:
  - 4d07d717-f23d-4035-bb5c-9ebc92b063d2
  ls7_nbart_tmad_annual:
  - 55715db0-aace-43a7-a8e2-e5180c637fb7
  wofs_albers:
  - 44f319d8-9a81-478c-b9ce-64b8b2bb5b7a
  - fe75d1d8-023d-402e-a884-94a5267ac0d7
  - 7087b0a0-878b-45d3-960a-72c553d473d3
  - 948e10e6-b80c-41a5-bdb7-7e8feccaba6f
  - 612e0b1d-26af-4fc5-a3b7-872bfe3bfab1
  - 71d58305-7045-4de1-96e5-1c464fefec57
  - 7d78947f-9f20-4179-80bb-fd7cadae0171
  - 5de71255-28d3-4d33-8a33-1517501025a9
  - 7c8072dc-e4f3-423d-b440-410a833831cc
  - 2194fc8c-3cbd-4d6f-b2ec-2e558d3ce424
  - 112168d7-c1f6-4f22-bbba-65ce711445c6
  - 6db023c2-15fa-4682-8908-4c489a95184b
  - 989c73bf-102e-4dcf-9010-bec8efefa20f
  - 85433bb5-ca41-4adb-9aa4-acf01225d94d
  - 494821b5-ae39-4a4c-84fc-019137cb52b4
  - 0c9c7e04-691f-480d-b731-61e03217b999
  - 456657c6-f4cc-41a0-bc7c-5d3cf2e503c0
  - 7019830c-8e21-47c5-a407-59582cfbb418
  - af5021f8-9211-4d88-834f-a0855854b4d1
  - c70eb805-ac44-43e3-b57e-ed8e50490d46
  - 6845d0c8-c9ea-445f-8b4a-2052b85f075e
  - aed4243b-64e3-4cbe-b009-aa9faf0c4877
  - b8209dfe-ee5f-4ad5-8e72-88ec396a14ad
  - 2164443a-9fb9-4946-9c71-e6b6b8b43ad4
  - 83121c71-d161-49df-96c4-2a331bad0249
  - f1094b86-d08b-4009-b30c-65a2e23dfbbc
  - 086d324c-5e47-43d5-875e-3c11090660dc
  - 4be02fe8-01d2-41c6-8b12-ade0f5003143
  - a7d76876-629a-4195-9b66-3d8b35609d6f
  - aba1635d-a69d-4f38-8c3f-cb6127918cd2
  - d502e1ed-8e4d-4d7f-8241-51738cee5c2a
  - 737938c1-50fd-4cf4-8f50-960efd0e11df
  - 410a099f-289e-4d6f-986a-6e305dfc3747
  - 67dcf5b5-da97-4618-bc9b-5ba2a71ad2d4
  - 5cddda8b-3224-4cd2-8822-dfaf71b0c4a2
  - 0b2536c5-78a1-43cc-959f-403303d2bf5f
  - 408c2b58-435a-4710-a05b-1e4b7f096676
  - 8dfe90e8-a27c-4c75-b06a-9d0758b8f57f
  - 3b96ef6e-260b-42b7-8480-34d544b4b0da
  - fbca27d9-3c94-4999-9a09-212fd3e713df
  - 51a8073e-bade-447f-a477-348d2c3edf52
  - f04c2839-f03d-40c4-97d5-e5807c905ed4
  - b5f0532b-2e44-419b-8e16-6ed033d481c8
  - 4b72a212-fad0-4443-aa05-47344fea486f
  - 3bad1ba9-4c48-44ce-8796-36d6ec6aeba6
  - 2769fe96-139f-4a8e-aa7e-4f3360c47fff
  - a706a687-fb3b-475a-97f1-b4149145c7fc
  - 71b875f2-5a0f-4526-ad5d-22bf94e68043
  - 2de93305-19fc-406b-bd5e-0ac5741b0c70
  - 81c81927-09cd-4692-a9fe-af77c5851cf2
  - 039f5f62-c022-4a8a-8e89-227eb0eac431
  - 550f1500-9094-4274-9693-6417f6d4f646
  - 97e6db79-cc29-4d67-a926-0631b0aeef26
  - 1df5c368-d88b-43b2-8083-034579b0f743
  - 26d017c2-e1f7-4cd3-8890-9f895dc7f5e4
  - b65f0fb2-9231-4264-aaa3-bc7a6067906b
  - fb3edc36-2296-4b47-9796-748f02b9c479
  - affbc6a5-b8fb-428a-a1d5-b73e0bff6752
  - b6c12837-91a3-486a-8f82-efe72743f396
  - 74048ac8-85dd-41e1-9eca-328b2e4a4789
  - 26067689-73ed-4e1c-9a47-cb85724ed3c4
  - 2a2b3810-c9d8-430e-a1f4-21c84bc111cd
  - 074600cf-0c9f-47ac-87a9-8ba38c89625c
  - 427e6dd7-ea37-4d67-93fb-a5a9fb418736
  - a50876fb-7e6c-48c0-953a-4667c07fc9cf
  - d8cc3282-e200-4c39-a0a7-2990f2071ff9
  - 16389fdd-10c9-4495-b281-9c3770f185e3
  - d0e2d001-b696-4e6d-a39c-d3f9c126e53a
  - 8f35d387-39e6-4adc-820b-f7388a9c7ab0
  - ef7a5c11-1fa1-437e-944c-bddb3711dd24
  - a0ee4f19-aea6-4e12-b05b-7fbd2435ea55
  - c581d8a2-cca2-4acb-a425-1df9ca51e53f
  - 97afb136-2f9c-4870-8f3e-1e38401b3c23
  - 07e3e2d4-330b-40d2-be22-bc9e649cced3
  - 45dc631f-435b-4957-992e-b3dde6f299f1
  - 0b314d04-107d-4c7c-9ccc-c1fd8bb77bb7
  - f5bf47a7-8b4d-4215-8d4f-0fcfce061494
  - b9d909a9-9528-4342-afa4-f4f892cd207f
  - 5708a3a1-013d-45e0-909f-2934d9975263
  - 415516c6-b8d7-4f0e-857f-55cea1a86bd8
  - 12baebe7-22ce-42fa-aa2e-97518e39ccfb
  - f2f08fad-2790-449c-8f2f-6001fbef2351
  - 8b5578ae-f8cd-4238-b38c-1783d3560f7c
  - 7f2f675b-aaf9-422a-b21d-0c8c01c10813
  - 455624cb-ba9e-4014-b72f-c449d13dc0c0
  - 5912d600-5ee0-44bf-a0ed-3181fe19550f
  - a5372148-9d14-4c70-9fe5-14e4e3b1ae32
  - f5e560fc-0219-4b1c-80e4-3ca466615f38
  - 87715922-e770-439c-b453-41bfdb6088a7
  - 4ca71b86-fa4b-4dd7-ab66-a48add3bc402
  - e580454d-b1ed-470d-978b-33fa63937f81
  - 17c2b3c6-4129-42bb-adf5-84f154de9102
  - 4c552ee7-7e58-4423-99c7-ddf007d35a95
  - 2f427d0a-82b2-4a93-909d-71e590d59e40
  - 39aa1476-c94a-450c-8abe-959578ac87cb
  - db5e00b9-2a88-4879-bea7-0a8d11662791
  - 674913f7-bdcf-4f55-9a55-f6be3fc2c714
  - cffaba04-b70a-437b-9555-46522682db88
  - 4d6fda64-4712-4406-9d25-7177afc63eea
  - ca76754d-bf55-4b19-8cb6-3e668af4d19e
  - 5c4652ce-24c3-4f54-907f-d75d854f4827
  - 05044b7f-f72a-4c7e-818b-0c3e30360642
  - d6110d64-8d9c-4977-9662-7f3572844fcf
  - 88f8570b-a9af-4001-afff-b762a27d980b
  - 838b09e0-d035-4478-bc3d-6b58c35b2130
  - bddb01e2-5e5a-46f5-848b-35e6981b711a
  - 6ee260c1-23ee-4d08-a583-6082690ea453
  - a0dad677-a840-45c3-9735-c9c250b9320c
  - d547b3ee-9b5e-4c24-99b0-98d8e552f9e5
  - 6595ea89-4a19-4178-8b62-e307e6cf6cff
  - ba3a9e7c-7a27-49d0-8225-51ae71e400a3
  - 90edb513-39d2-4495-9363-eb1482efb288
  - 1e304f4f-f047-4693-9a81-75f0946e8609
  - d54048ab-f5f4-4be1-a5e5-ea16cc52b28f
  - fd75206f-a98a-408a-86dd-c050e2aa6bb4
  - b1c6d7d6-ee74-42fb-850a-c428c52bcf63
  - 4f5cee6a-35ba-45ee-b0d2-6df2d0895abe
  - d486bed4-2f63-4719-ad05-62ca7e2fdf03
  - 7de1291d-e9b8-47bd-804a-14f852df33d9
  - a7d43ef7-f3fe-4945-9f8e-2eb524a671a1
  - b27374e7-c7d1-45eb-9380-bc3ff6e7a34d
  - d7b1d833-b1b3-4a28-abdb-d426b9baf6e5
  - 0ccdc4e4-dd3c-4ae1-a873-634ab602f4a8
  - 96baa8e6-4e5a-4782-8ee2-c802328865f7
  - 4d17f5e3-f6c3-4482-8446-f46cf5f79b5f
  - 240458bc-9759-4441-b0eb-83a5f3dc40e9
  - b2c921e7-3fca-407a-af40-9bff549a89dc
  - fff7228d-cb00-4735-9eea-b844ce7c47f2
  - 4192d392-cb07-4e1d-b6ca-d6b31fde3c6a
  - 870f7e56-4d27-46ad-a8f5-be18a2f2fd1b
  - a45d3843-c615-494f-8f8a-e6d897a2b61b
  - 89ce576a-31e3-429e-bdd3-75a4c16f1fa8
  - 64aa6a7f-edc5-41be-b62f-fd7213de15e6
  - 94d1814f-2f9b-4333-9a6e-ef95d5dc7f77
  - 8923321d-2f9e-48dd-8210-893c06943bc5
  - a11eb55f-2168-4420-b754-cc466e1e47d9
  - 74dd5144-e0e2-48a3-964d-e4f59e8636df
  - 85dc987b-0f83-4405-8b63-cf79469d5499
  - 1ebb3b55-3b2b-4726-aa71-da1711cb6754
  - 6e970585-d33d-43e2-a72c-f96f2f48b361
  - 00f9e1c7-728e-43b4-8626-b8ccc724d021
  - 52260f1a-0e05-40b7-96e0-1d137182b78e
  - 3a172aa8-cab0-4843-8535-b93408534d38
  - a1d52e21-1ae9-4d89-9903-a4b0714a1dcc
  - 6c186930-56c0-4d2e-b6c4-15aa2b41292a
  wofs_annual_summary:
  - e690edd1-94bb-4c76-b079-c19f05649ea1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-7y-26_2009-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2009-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 04:41:42.391355Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
